Delete a music generation
curl --request DELETE \
--url https://mvp.tryunsora.com/api/v1/music-generations/{generationId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://mvp.tryunsora.com/api/v1/music-generations/{generationId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://mvp.tryunsora.com/api/v1/music-generations/{generationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>",
"success": true,
"code": "<string>",
"message": "<string>"
}Music generator
Delete generation
Delete a music generation record.
DELETE
/
music-generations
/
{generationId}
Delete a music generation
Permanently deletes a music generation and its record. Does not revoke credits for completed jobs.
DELETE /music-generations/{generationId}
Path parameters
Generation ID to delete.
Example
curl -X DELETE "https://mvp.tryunsora.com/api/v1/music-generations/cm123abc" \
-H "Authorization: Bearer uns_live_YOUR_API_KEY"
⌘I

